.cuadro_notas_inicio a .icon {
	display: none;
}

.cuadro_notas_inicio a:hover .icon {
	display:block;
	position:absolute;
	height:240px;
	width:608px;
	top:0px;
	left:0px;
	/* margin-left:auto;
	margin-right:auto */
}
.relativo {
	position: relative;
}
#matrix {
/*	padding-right: 1em;  */
	text-align: left;
	background-color: #FFFFFF;
	display: block;
}
.bloque {
	float: left;
	background-color: #FFFFFF;
	border-right-width: 1em;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	
}
.cuadro_notas_inicio a {
	float: left;
	display: block;
	width: 288px;
	
}
.noticiaina{
	font-size: 0.9em;	
}

.aladerecha {
	float: right;
}
#espacio15{
	padding-bottom: 22px;
	display: block;
}
